#global_footer
{
    min-width: 1005px;
    width: 100%;
    height: 447px;
   
    background-size: 447px 100%;
    padding: 0px;
    position: absolute;
    
    bottom: 0px;
    left: 0px;
    display: block;
    background-color:#c8d8ec; border-top:1px solid #9aabc0; 
}

#global_footer_content
{
    padding:20px;
    margin:0px auto;
    width:1005px;
}

#global_footer a:link, #global_footer a:visited
{
    color:#2a2d2f;
    line-height:24px;
    text-decoration: none;
    font-family:'helvetica neue', helvetica, sans-serif;

}
#global_footer #gf_col-content {
	border:0px solid red;
	width:277px;
	float:left;
	padding-top:0px;
	margin:0px 48px 0px 0px;
	display:block;
}
#global_footer #gf_col-menu {
	border:0px solid red;
	width:680px;
	height:200px;
	float:left;
	margin-top: 10px;
}
#global_footer #gf_col-menu #gf_col-menu-col {
	float: left;
	display: block;
	margin: 0px;
	padding: 0px;
}
#global_footer #gf_col-menu #gf_col-menu-border {
	padding-right:28px;
	margin-left:28px;
	height:200px;
	float:left;
}
#global_footer #gf_col-menu .gfcolcol-1 {
	width: 280px;
	height: 200px;
}
#global_footer #gf_col-menu-appcol {
	height:200px;
	float:left;
	width:140px;	
}
#global_footer #gf_col-menu .gfcolcol-2,
#global_footer #gf_col-menu .gfcolcol-3 {
	width: 140px;
}
#global_footer #gf_col-menu-h {
	color:#546c84;
	font-size:13px;
	font-weight:bold;
	margin: 0px 0px 13px 0px;
	padding: 0px;
	font-size: 13px;
	text-transform: uppercase;
    font-family: 'helvetica neue', helvetica, sans-serif;
}
#global_footer_content #gflogohtitle {
	margin: 0px 0px 5px 0px;
	padding: 0px;
	display: block;
	float: left;
	line-height: 0px;
}
#global_footer_content #gfcontent_txt {
	float:left;
	height: 93px;
	width: 277px;
	margin:5px 0px 5px 0px;
	padding:5px 10px;
	color: rgb(42,45,47);
	display: block;
	background: url(https://www.macupdate.com/img/global_footer/footer-txt-bkg.png) top left no-repeat;
	font-family: 'helvetica neue', helvetica, sans-serif;
}
#global_footer_content #gfcontent_txt p {
	margin:1px 0px 0px 0px;
	padding:0px;
	width: 257px;
	font-size:14px;
	line-height: 19px; 
	text-shadow: 0px 1px 0px rgb(225,225,225);
	display: block;
	float: left;
}
#global_footer_content #gfcontent_txt p a {
	color:rgb(30,156,221);
	font-weight: bold;
	text-shadow: 0px 1px 0px rgb(225,225,225);
	line-height: 19px;	
}
#global_footer #gf_socialbuttons {
	float: left;
	display: block;
	width: 140px;
	height: 32px;
	margin: 0px;
	padding: 0px;
}